

@media (min-width: 768px) {
	/**/
	
	
	.right .city-menu li {
		width: 100% !important;
	}
	.banner-13 {
		height: 100%;
		max-height: 300px;
		padding: 5px;
		margin: 20px 10px 0 0;
		float: left;
		overflow: hidden;
	}
	.article-page .content .banner-13 img {
		width: 100% !important;
	}	
	#City .col-md-10 {    
		padding-right: 0 !important;
	}
	.banner-3 .col-md-3:first-child {
		padding-right: 0 !important;
	}
	.banner-3 .col-md-3 img {
		width: 95% !important;
		height: 235px !important;
		max-height: 300px !important;
	}
	.ads {
		width: 31% !important;
	}
	
	
}
@media (max-width: 479px) {
	
	#City .col-md-10 {    
		padding-right: 0 !important;
	}
}
@media (min-width: 576px) {

}

 
/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) 
{
	.container
	{
		width:100% !important;
	}
	

.banner-3 .col-md-3:first-child {
    padding-right: 0 !important;
}
.banner-3 .col-md-3 img {
    width: 235px !important;
    height: 235px !important;
    max-height: 300px !important;
}
.ads {
    width: 31% !important;
}
}

/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) 
{
	.container
	{
		width:100% !important;
	}
}

/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) 
{
	.container
	{
		width:100% !important;
	}
}

/* ----------- Galaxy S4, S5 and Note 3 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) 
{
	.container
	{
		width:100% !important;
	}
}

/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) 
{
	.container
	{
		width:100% !important;
	}
}

/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) 
{
	.container
	{
		width:100% !important;
	}
}

/* ----------- Galaxy S6 ----------- */

/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) 
{
	.container
	{
		width:100% !important;
	}
}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: portrait) 
{
	.container
	{
		width:100% !important;
	}
}

/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4) and (orientation: landscape) 
{
	.container
	{
		width:100% !important;
	}
}
